@import url('../oshin/style.css');
#header-top-menu a:hover, #navigation .current_page_item a, #navigation .current_page_item a:hover, #navigation a:hover, #navigation-left-side .current_page_item a, #navigation-left-side .current_page_item a:hover, #navigation-left-side a:hover, #navigation-right-side .current_page_item a, #navigation-right-side .current_page_item a:hover, #navigation-right-side a:hover, #menu li.current-menu-ancestor>a, #navigation .current-menu-item>a, #navigation .sub-menu .current-menu-item>a, #navigation .sub-menu a:hover, #navigation .children .current-menu-item>a, #navigation .children a:hover, #slidebar-menu .current-menu-item>a, .special-header-menu a:hover + .mobile-sub-menu-controller i, .special-header-menu #slidebar-menu a:hover, .special-header-menu .sub-menu a:hover, .single-page-version #navigation a:hover, .single-page-version #navigation-left-side a:hover, .single-page-version #navigation-right-side a:hover, .single-page-version #navigation .current-section.current_page_item a, .single-page-version #navigation-left-side .current-section.current_page_item a, .single-page-version #navigation-right-side .current-section.current_page_item a, .single-page-version #slidebar-menu .current-section.current_page_item a, .single-page-version #navigation .current_page_item a:hover, .single-page-version #navigation-left-side .current_page_item a:hover, .single-page-version #navigation-right-side .current_page_item a:hover, .single-page-version #slidebar-menu .current_page_item a:hover, .be-sticky-sections #navigation a:hover, .be-sticky-sections #navigation-left-side a:hover, .be-sticky-sections #navigation-right-side a:hover, .be-sticky-sections #navigation .current-section.current_page_item a, .be-sticky-sections #navigation-left-side .current-section.current_page_item a, .be-sticky-sections #navigation-right-side .current-section.current_page_item a, .be-sticky-sections #navigation .current_page_item a:hover, .be-sticky-sections #navigation-left-side .current_page_item a:hover, .be-sticky-sections #navigation-right-side .current_page_item a:hover, #navigation .current-menu-ancestor>a, #navigation-left-side .current-menu-ancestor>a, #navigation-right-side .current-menu-ancestor>a, #slidebar-menu .current-menu-ancestor>a, .special-header-menu .current-menu-item>a, .sb-left #slidebar-menu a:hover,
a, a:visited, a:hover, #bottom-widgets .widget ul li a:hover, #bottom-widgets a:hover,
.filters.single_border .current_choice, .filters.border .current_choice,
.filters.border .sort:hover, a:hover{
    color:  #38bfae;
}
#header-controls-right .tatsu-button,
.home #page-content .tatsu-button:hover,
a.be-button.view-project-link, .more-link{
    background-color: #38bfae;
    border: 1px solid #38bfae;
    box-sizing: border-box;
}

.home #page-content .tatsu-button{
    background-color: transparent;
    border: 1px solid #000;
    color: black;
}

#header-controls-right .tatsu-button,
.transparent #header-controls-right .tatsu-button{
        background-color: #38bfae;
        border: 1px solid #38bfae;7
        box-sizing: border-box;
}
.transparent #header-controls-right .tatsu-button:hover{
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff !important;
}
#header-controls-right .tatsu-button:hover{
        background-color: transparent;
    border: 1px solid #000;
    color: #000 !important;
}
.home #page-content .tatsu-button:hover{
    color: white;
}
a.be-button.view-project-link{border-color: #38bfae !important;}
#back-to-top,
a.be-button.view-project-link, .more-link{
    background-color: #38bfae !important;
}
a.be-button.view-project-link:hover, .more-link:hover{
    background-color: transparent !important;
    border: 1px solid #000 !important;
    color: black;
}
#back-to-top:hover{
    background-color:black !important;
}

a.custom-share-button:hover,
.header-breadcrumb .breadcrumbs a:hover{
    color: #38bfae !important; 
}

.contact-list{
    list-style: none;
    padding: 0;
}
.contact-list .cont-item{
    width: auto;
    line-height: 25px;
    margin-bottom: 12px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #cacaca;
}
.contact-list .cont-item span{
    height: 30px;
    width: 30px;

    border-radius: 50%;
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    text-align: center;
    font-size: 15px;
}
.contact-list .cont-item i{}
.contact-list .cont-item p,
.contact-list .cont-item a{
    padding-left: 15px;
}

.home #hero-section .rev_slider_wrapper,
.home #hero-section .tp-fullwidth-forcer{

}

.home #hero-section .tp-parallax-wrap{
    left: 0px !important;
    margin: 0 auto;
    position: relative !important;
    max-width: 1160px;
}
body.header-transparent #header-inner-wrap #header-controls-right,
body.header-transparent #header-wrap #navigation,
body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap{
    line-height: 75px !important;

}
.style1 .logo{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}1
#content h2, #content .h2{
    font-size: 32px;
    /* line-height: 48px; */
    line-height: 1.2em;
}
.home #hero-section .tp-parallax-wrap h3.tp-caption{
    margin-left: 4px;
}
.tatsu-text-block-wrap h4, .tatsu-text-block-wrap .h4{
    font-size: 20px;
    line-height: 25px;
}
.special-heading-wrap.style1 .sub-title{
    margin-bottom: 0;
}
.home .tatsu-fqp90otvv0cos00e .tatsu-column-pad{
    
}
.single-portfolio .no-page-builder{
    padding-top: 40px;
    padding-bottom: 40px;
}
.single-team .logo a,
.single-team .logo a img,
.single-portfolio .logo a,
.single-portfolio .logo a img,
.tax-portfolio_categories .logo a,
.tax-portfolio_categories .logo a img{
    display: none !important;
}
.single-portfolio .logo a,
.single-portfolio .logo a img.transparent-logo.dark-scheme-logo,
.single-team .logo a,
.single-team .logo a img.transparent-logo.dark-scheme-logo,
.tax-portfolio_categories .logo a,
.tax-portfolio_categories .logo a img.transparent-logo.dark-scheme-logo{
    display: block !important;
    opacity: 1;
    visibility: inherit;
}
.single-portfolio .logo a img.transparent-logo.dark-scheme-logo,
.single-team .logo a img.transparent-logo.dark-scheme-logo,
.tax-portfolio_categories .logo a img.transparent-logo.dark-scheme-logo{
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.single-portfolio .page-title-module-custom,.single-team .page-title-module-custom,.tax-portfolio_categories .page-title-module-custom{
    margin-top:20px;background-color: rgba(242,245,248,1);
}


.single-portfolio #content .title-h2{
    font-style: normal;
    text-transform: none;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0;
}

.email-list,.phone-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.people-team{
    max-width: 1160px;
    margin: auto;

}
.people-content{
    position: relative;
}
.people-hover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(56, 191, 174, .75) ;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.people-content:hover .people-hover{
    opacity: 1;
    visibility: inherit;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.people-hover-cont{
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    padding: 0 15px;
}
.people-item .people-name,
.people-item .position{
    font-style: normal;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
}
.people-item .position{
    text-transform: capitalize;
    margin-bottom: 10px;
    line-height: 28px;
}
#load_popup_people{
    opacity: 0;
    overflow: hidden;
    z-index: 1;
    /*position: fixed;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}
#load_popup_people .popup-bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.81);
}

/*#load_popup_people.active_loading{*/
#load_popup_people.popup_show{    
    z-index: 99999;
    opacity: 1;
    overflow: inherit;
    position: fixed;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    overflow-y: auto;
}

#load_popup_people .people-imformation{
    background-color: white;
    max-width: 80%;
    width: 100%;
    max-height: 60%;
    height: 60vh;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#load_popup_people .people-avatar{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    max-height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
#load_popup_people .people-avatar img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
#load_popup_people .people-cont{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding: 30px 30px 40px 40px;
    overflow-y: auto;
    max-height: 100%;
}
#load_popup_people .people-cont .people-name{
    margin-bottom: 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 46px;
}
#load_popup_people .people-cont .people-position{
    font-size: 15px;
    color: #444444;
    letter-spacing: 0px;
    font-weight: 600;
}
#load_popup_people .people-cont .people-imfor{
    height: 100%;
    font-weight: 400;
    /*margin-right: -30px;*/
    /*padding-right: 30px;*/
}

#load_popup_people .people-cont .people-scroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#load_popup_people .people-cont .people-scroll::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#load_popup_people .people-cont .people-scroll::-webkit-scrollbar-thumb
{
	background-color: #000000;
}


#load_popup_people .people-cont p{
    margin-bottom: 20px;
}
#load_popup_people .btn-close{
    position: absolute;
    right: -5px;
    top: -75px;
    font-size: 40px;
    letter-spacing: normal;
    line-height: normal;
    font-size: 40px;
}
#load_popup_people .btn-close i{
    transition: all 0.3s ease-in-out;
    color: white;
}
#load_popup_people .btn-close:hover i{
    transform: rotate(180deg);
    color: red;
}
#load_popup_people.active_loading .people-imformation{opacity: 0;}

.email-contact .content, .phone-contact .content {
    display: flex;
    align-items: center;
}
.logo img{ max-width: 190px;height: auto; width: 100%;}
.single-portfolio .portfolio-share{display: none;}
.tax-portfolio_categories .thumb-bg {background: rgba(56,191,174,0.75) !important;}
.tax-portfolio_categories .style1-title .thumb-title{border:none;}

/*.portfolio-carousel-module .owl-stage-outer .owl-item{width: 33.33333% !important;}*/

.portfolio_team .portfolio_list,
.portfolio_team .portfolio_item{
    position: relative;
}
.portfolio_team .portfolio_item .portfolio_avatar{}
.portfolio_team .portfolio_item .portfolio_hover{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    background-color:rgba(58,192,175,0.75);
    opacity: 0;
    visibility: hidden;
    
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
}
.portfolio_team .portfolio_item:hover .portfolio_hover{
    opacity: 1;
    visibility: inherit;
}
.portfolio_team .portfolio_item .portfolio_hover_cont{
    text-align: center;
    width: 100%;
    padding: 0 15px;
}
.portfolio_team .portfolio_item .portfolio_name{    
    color: white ;
    font-family: Open Sans,"Open Sans","Arial",sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0;
}
.portfolio_team .portfolio_item .portfolio_category{    
    color: white ;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
}
.portfolio_team .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin:0;
    z-index: 99;
    width: 40px;
    height: 60px;
    font-size: 20px;
    text-align: center;
    padding: 0;
    border-radius: 0;
    background: rgba(0,0,0,.2);
    color: #fff;
}
.portfolio_team .slick-arrow:hover{
    background-color: #38bfae;
}
.portfolio_team .slick-prev{
    left:0px;
}
.portfolio_team .slick-next{
    right:0px;
}
.portfolio_list:hover .slick-prev{left:0;}
.portfolio_list:hover .slick-next{right:0;}
.portfolio_list .slick-slide img{height: 350px;width: auto; object-fit: cover;object-position: center; width:100%;}

.breadcrumbs span.slash {
    margin: 0 5px;
}
#load_popup_people.active_loading .people-imformation{
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    transition: 0.5s all;
    pointer-events: none;
}
#load_popup_people.active_loading .popup-bg{z-index: 999;}
#load_popup_people.active_loading .popup-bg:after {
    content: "";
    background-image: url(../oshin-child/img/Spinner-1s-200px.gif);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    display: block;
    height: 100px;
    width: 100px;
    position: absolute;
    top: 50%;
    z-index: 999;
    left: 50%;
    transform: translate(-50%,-50%);
}
#header-inner-wrap.transparent{background-color: rgba(0,0,0,0.51);}
#header-inner-wrap.no-transparent{background-color: white;}
#bottom-widgets{    background-color: rgba(61,63,62,1);}
#footer { background-color: rgba(44,46,46,1);}


.people-scroll{
    overflow-y: auto;
    height: 100%;
    margin-right: -30px;
    padding-right: 30px;
}



.no-scroll{overflow: hidden !important;}
.scroll-y{overflow-y: auto !important;}
.no-absolute{position: relative !important;}
/*.mobile-menu{display: block !important; }*/
/*.header-mobile-navigation {*/
/*    position: relative;*/
/*    height: 0;*/
/*    z-index: 1;*/
/*    overflow: hidden;*/
    
/*    -webkit-transition: all .25s ease;*/
/*    -moz-transition: all .25s ease;*/
/*    -o-transition: all .25s ease;*/
/*    transition: all .25s ease;*/
/*}*/
/*.header-mobile-navigation.show{*/
/*    height: inherit;*/
/*    overflow: inherit;*/
/*}*/



@media (max-width: 767px) {
    #load_popup_people.popup_show{
        background-color: rgba(0, 0, 0, 0.81);
        padding: 90px 0px;
    }
    #load_popup_people .popup-bg{background-color: transparent;}
	#load_popup_people .people-imformation{
		/*height:80vh;*/
		width:77%;
		/*max-height:80vh;*/
		max-width: 440px;
		
	    height: inherit;
        max-height: inherit;
        position: relative;
        top: inherit;
        transform: translateX(-50%);
	}
	#load_popup_people .people-avatar{
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    max-height: 100%;
	    height:35vh;
	}
	#load_popup_people .people-cont{
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    padding: 20px 15px;
	    overflow-y: auto;
	    max-height: 100%;
	    height: 100%;
	    overflow: hidden;
	}
	#load_popup_people .people-cont p{
        font-size: 12px;
        line-height: 1.4em;
	}
	.tatsu-ByhFwb0yE{padding-bottom: 30px;}
	.tatsu-ByhFwb0yE .tatsu-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .tatsu-fqp90otv9k4pa180 .tatsu-fqp90otva5epwczl .tatsu-button,
    .tatsu-ryDtUmYCQ .tatsu-HyVDK8XF0Q .tatsu-button,
    .tatsu-ryDtUmYCQ .tatsu-HyVDK8XF0Q{ width:100%; max-width:100%; text-align: center;}
    .tatsu-fqp90otv9k4pa180 .tatsu-fqp90otva5epwczl .tatsu-button,
    .tatsu-ryDtUmYCQ .tatsu-HyVDK8XF0Q{margin-bottom: 60px;}
    .tatsu-ryDtUmYCQ .tatsu-HyVDK8XF0Q .tatsu-button{margin-top:40px;}
    .tatsu-ryDtUmYCQ .tatsu-section-background-wrap {
        visibility: hidden;
    }
    .tatsu-fqp90otv9k4pa180 .tatsu-fqp90otva5epwczl .oshine-module{margin-bottom:40px;}
    #header-inner-wrap{position: relative !important; }
    #header-inner-wrap #header-wrap{height: 120px;}
    #header-controls-right .header-code-widgets{
        position: absolute;
        width: 100%;
        left: 0;
        margin: 0;
        top: 60px;
        text-align: right;
    }
}


@media only screen and (max-width: 1279px) and (min-width: 960px){
    .home #hero-section .tp-parallax-wrap {
        max-width: 940px;
    }
    .home #hero-section .rev_slider_wrapper,
    .home #hero-section .tp-fullwidth-forcer{
        height: 600px !important;
    }
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    .home #hero-section .tp-parallax-wrap {
        max-width: 740px;
    }
    .home #hero-section .rev_slider_wrapper,
    .home #hero-section .tp-fullwidth-forcer{
        height: 500px !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 480px){
    .home #hero-section .tp-parallax-wrap,
    .tatsu-no-gutter>.tatsu-row {
        max-width: 440px;
        margin:  0 auto;
    }
    .tatsu-row .tatsu-column-pad{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home #hero-section .rev_slider_wrapper,
    .home #hero-section .tp-fullwidth-forcer{
        height: 400px !important;
    }
}
@media only screen and (max-width: 1279px){
    .page-contact .content-contact .contact-form{    padding-right: 27px;}
    .page-contact .content-contact .input-group{max-width: 100% !important ;padding: 0 !important;}
}
@media only screen and (max-width: 1199px){
    .portfolio_list .slick-slide img{height: 300px;}

}
@media only screen and (max-width: 991px){
        .page-contact .content-contact .contact-form{    padding-right: 0px; margin: 0 -13.5px;}
        .content-contact .contact-form .input-group.width50 {
            width: 50% !important;
            float: left;
        }
        .page-contact .contact-form p,.page-contact .content-contact .input-group{padding: 0 13.5px !important;}
        .page-contact .content-contact .wpcf7-validation-errors{max-width:100%;}
}
@media only screen and (max-width: 959px){
    #content h2, #content .h2 {
        font-size: 30px;
        /* line-height: 42px; */
    }
    .home #hero-section .tp-parallax-wrap h1.tp-caption{
        font-size: 45px;
    }
}
@media only screen and (max-width: 767px){
    .home .tatsu-fqp90otv9k4pa180 .tatsu-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    transparent #header-inner-wrap #header-controls-right, body.header-transparent #header-wrap #navigation, body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap,
    body.header-transparent #header-inner-wrap #header-controls-right{
    line-height: 76px !important;
    }
    .logo img{
            max-width: 170px;
    }
    .smallbtn{padding: 8px 10px;}
    .portfolio_list .slick-slide img{height: 230px;}
    .content-contact .contact-form .input-group.width50{width:100% !important; float: none;}
}
@media only screen and (max-width: 479px){
    transparent #header-inner-wrap #header-controls-right, body.header-transparent #header-wrap #navigation, body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap, body.header-transparent #header-inner-wrap #header-controls-right {
    line-height: 57px !important;
}
    
    
    .home #hero-section .rev_slider_wrapper,
    .home #hero-section .tp-fullwidth-forcer{
        height: 400px !important;
    }

    .logo img{
        max-width: 120px;
    } 
    .header-code-widgets{display: none;}
    body.header-transparent #header-inner-wrap .mobile-nav-controller-wrap,
    body.header-transparent #header-inner-wrap #header-controls-right{line-height: 70px;}
    .home #hero-section .tp-parallax-wrap,
    .tatsu-no-gutter>.tatsu-row ,
    .home #hero-section .tp-parallax-wrap h3.tp-caption,
    .home #hero-section .tp-parallax-wrap h1.tp-caption{
        max-width: 300px !important;
        margin:  0 auto !important;
        min-width: 300px !important;
    }
    .tatsu-row .tatsu-column-pad{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #content h2, #content .h2 {
        font-size: 22px;
        /* line-height: 30px; */
    }
    #header-inner-wrap #header-wrap{height:110px;}
    #header-controls-right .header-code-widgets{top:50px;}
}
.title-sidebar{
    margin-bottom: 30px;
}
.team-list{list-style: none; padding: 0; margin: 0;}
.team-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}
.team-item:not(:last-child){
    margin-bottom: 30px;
}
.team-item-avatar{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    display: block;
}
.team-item-avatar img{
    height: 70px;
    width: 100%;
    object-fit: cover;
    object-position: top center;
}
.team-item-cont{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
    margin: 0;
    padding-left: 20px;
}
.team-item-cont .team-item-name{
    font-size: 20px;
    line-height: normal;
    margin-bottom: 5px;
}
.team-item-cont .position{
    font-size: 14px;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 0;
}

.single-team .post-thumb {
    background-color: rgba(128, 128, 128, 0.09);
}
.single-team .post-thumb img{
    height: 400px !important;
    width: auto !important;
    margin: auto;
    object-fit: cover;
}
.single-team  .post-nav{
    margin-bottom: 30px;
}
.page-loader .loader-style1-double-bounce1, .page-loader .loader-style1-double-bounce2{
    background: #38bfae !important;
}



